--SELECT  ×Ö¶ÎËµÃ÷=isnull(props.[value],'')  FROM syscolumns cols  inner join sysobjects objs on cols.id= objs.id and  objs.xtype='U' and  objs.name<>'dtproperties'  left join sys.extended_properties props on cols.id=props.major_id and cols.colid=props.minor_id 

SELECT
    obj.name AS table_name,
    ISNULL(ep.value,'') AS table_description
FROM
    sys.objects AS obj
LEFT JOIN
    sys.extended_properties AS ep
ON
    ep.major_id = obj.object_id
    AND ep.minor_id = 0
    AND ep.class = 1
WHERE
    obj.type = 'U'
ORDER BY
    table_name ASC;


SELECT
    obj.name AS table_name,
    col.name AS column_name,
    ISNULL(ep.value,'') AS column_description
FROM
    sys.objects AS obj
INNER JOIN
    sys.columns AS col
ON
    col.object_id = obj.object_id
LEFT JOIN
    sys.extended_properties AS ep
ON
    ep.major_id = obj.object_id
    AND ep.minor_id = col.column_id
    AND ep.class = 1
WHERE
    obj.type = 'U'
ORDER BY
    table_name ASC, col.column_id ASC;